Package org.apache.catalina.tribes.tipis

## Interface AbstractReplicatedMap.MapOwner

- All Known Implementing Classes:
    `BackupManager`, `ClusterSingleSignOn`, `ReplicatedContext`
  Enclosing class:
    AbstractReplicatedMap<K,​V>

      public static interface AbstractReplicatedMap.MapOwner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `objectMadePrimary​(java.lang.Object key, java.lang.Object value)` |

- - ### Method Detail

    - #### objectMadePrimary

          void objectMadePrimary​(java.lang.Object key,
                                 java.lang.Object value)